body	{background-color: #2e3839;
		margin: 0;
		padding: 0;
		font-family:  tahoma, verdana, arial;
		font-size: 12px;
		color: #FFFFCC}
a		{font-size: 12px;
        color: #FFFFCC;
        text-decoration: none;}
a:visited {font-size: 12px;
           text-decoration: none;}
a:hover	  {font-size: 12px;
           text-decoration: underline;}
h2        {	padding-left: 8px;
		padding-right: 8px;
		font-family:  tahoma, verdana, arial;
		font-size: 30px;
		color: #FFFFCC;}
h3        {	padding-left: 8px;
		padding-right: 8px;
		font-family:  tahoma, verdana, arial;
		font-size: 20px;
		color: #FFFFCC;}
h4        {	padding-left: 8px;
		padding-right: 8px;
		font-family:  tahoma, verdana, arial;
		font-size: 14px;
		color: #FFFFCC;}  
h5        {	padding-left: 8px;
		padding-right: 8px;
		font-family:  tahoma, verdana, arial;
		font-size: 12px;
		color: #FFFFCC;}  

.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
#header  {
	/*position: absolute;*/
	height: 140px;
	/*height: 100%;*/
	background-image: url(naglowek.jpg);}

#header p{/*margin: 8px;*/
	padding-top: 20px;
	padding-right: 22px;
	/*position: absolute;*/
	color: #FFFFCC;
	font-size: 16pt;
	font-weight: bold;
	text-align: right;}
	
#qwerty	{
	margin-top:8;
	}
.lewy	{width: 180px;
	margin-left:4;
	margin-bottom:100px;
	float: left;
	position: relative;
	
	text-align: left;}
.lewy div{border: 1px solid;
	margin-bottom: 6;
}
.lewy h1	{
	padding: 0px;
	margin: 0px;
	padding: 4px;
	font-weight: bold;
	font-size: 10pt;
	color: #FFFFCC;
	background-image: url(tytul.png);
	text-align: center;}
.lewy p {text-align: left;
	padding: 0;
	margin: 0;}
.lewy a {padding: 2px 0px 2px 5px;
	margin: 20;}

.prawy	{width: 180px;
	margin-right:4;
	float: right;
	position: relative;
	text-align: left;}
.prawy div {border: 1px solid;
	margin-bottom: 6;
}
.prawy h1	{
	padding: 0px;
	margin: 0px;
	padding: 4px;
	font-weight: bold;
	font-size: 10pt;
	color: #FFFFCC;
	background-image: url(tytul.png);
	text-align: center;}
.prawy p {text-align: left;
	padding: 0;
	margin: 0;
}
.prawy a {padding: 2px 0px 2px 5px;}

.txt	{margin-left: 190px;
	margin-right: 190px;	
	border: 1px solid;
	font-weight: normal;
	color: #FFFFCC;
	font-family:  tahoma, verdana, arial;
	font-size: 12px;
	text-align: left;
	}

.txt p {margin-left: 8px;
	    margin-right: 8px;
	   }
.txt img {padding: 8px;
	   }
.txt h1   {
	margin: 0px;
	padding: 4px;
	font-weight: bold;
	font-size: 10pt;
	color: #FFFFCC;
	background-image: url(tytul.png);
	text-align: center;}
.txt a   {padding: 2px 0px 2px 5px;}

#footer {clear:both;
	text-align: center;
}

.tabela {padding: 0px;
	margin: 0px;
	float: left;
	text-align: center;
	border: 1;
	width: 268px;
	}
.tabela img {width: 252;
	height: 189;
	padding: 0px;
	margin: 0px;
	}
.tabela p {font-weight: bold;
	text-align: center;
	padding: 0px;
	margin: 0px;
	}